/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e80005127/Sponsored SubNav/Reskin Orange Header Blue Bullet Links_091e9c5e80774f61.css */

/*  = SPONSORED SUBNAV 2.0
------------------------------------------------------- */
#standardSubnavSP_rdr {
 margin: 0 0 11px 8px;
 padding: 17px 0 0 0;
}
#standardSubnavSP_rdr .standardSubnav_headerText_fmt {
 color: #d75600;
 font-size: 125%;
 font-weight: bold;
 line-height: 1.2em;
 margin: 0;
 padding: 0 0 6px 0;
}
#standardSubnavSP_rdr .standardSubnav_header_fmt a:link,
#standardSubnavSP_rdr .standardSubnav_header_fmt a:visited,
#standardSubnavSP_rdr .standardSubnav_header_fmt a:hover,
#standardSubnavSP_rdr .standardSubnav_header_fmt a:active {
 color: #d75600;
}
#standardSubnavSP_rdr #standardSubnav_fmt ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
#standardSubnavSP_rdr #standardSubnav_fmt li {
 background: transparent url("../../../consumer_assets/site_images/modules/li_bull_blue.gif") no-repeat 0 8px;
 font-size: 100%;
 line-height: 1.5em;
 margin: 0 0 1px 2px; 
 padding: 0 1px 0 8px;
}
#standardSubnavSP_rdr #standardSubnav_fmt li.here {
 background-color: #eaedef;
 font-weight: bold;
}





/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e80005110/Left Ad/Left Ad CSS Transparent_091e9c5e80dc4a75.css */

/* = LEFT AD TRANSPARENT BACKGROUND 
------------------------------------------------------- */
#leftAd_rdr {
 clear: both;
 margin: 0 auto 20px auto;
 text-align: center;
}
#leftAd_rdr .leftAd_top_fmt, 
#leftAd_rdr .leftAd_bottom_fmt {
 background: url("../../../consumer_assets/site_images/modules/ad_lbl_trans.gif") 50% 0px no-repeat;
 height: 5px;
}
#leftAd_rdr .leftAd_top_fmt {
 padding-bottom: 2px;
}
#leftAd_rdr .leftAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
#leftAd_Iframe {
vertical-align:bottom;
}



/* /webmd_uk/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header v2/Green Text_091e9c5e803744d8.css */

/*  =PROGRAM HEADER
------------------------------------------------------- */
.titlebar {
 clear: both;
 overflow: auto;
 padding: 0;
}
.titlebar .tb_main {
 margin: 0 0 0 8px;
 _margin-left: 4px; /* IE6 hack */
 padding: 12px 0 4px 0;
}
.titlebar .with_attribution {
 width: 70%;
float: left;
}
.titlebar h1, .titlebar h2 {
 color: #88a906;
 font-weight: normal;
 margin: 0;
}
.titlebar h1 {
 font-size: 195%;
}
.titlebar h2 {
 font-size: 165%;
}
.titlebar h1 a:link, .titlebar h1 a:visited, .titlebar h1 a:hover, .titlebar h1 a:active, .titlebar h1 a:focus,
.titlebar h2 a:link, .titlebar h2 a:visited, .titlebar h2 a:hover, .titlebar h2 a:active, .titlebar h2 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h1 a:focus,
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:link, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:visited, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:hover, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:active, 
#mainContentContainer_area #mainContent_ThirdCol_ctr .titlebar h2 a:focus { /* force correct link color */
 color: #88a906;
}
.titlebar .tb_attr {
 border-left: 1px solid #e0e4d5;
 float: right; 
 _height: 33px; /* mimic min-height for IE6 */
 min-height: 33px;
 margin: 12px 0 0 0;
 padding: 10px 0 5px 9px; 
 white-space: nowrap;
 width: 25%;
}
.titlebar .tb_attr .tb_attr_text {
 float: left;
 font-size: 90%;
 margin: 10px 9px 0 0;
 vertical-align: middle;
}
.titlebar .tb_attr img {
 border: none;
 margin: 0 3px 2px;
}
.titlebar .tb_attr a img {
 border: none;
 color: transparent;
}





/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Next Article Dropdown/Next Article Dropdown_091e9c5e80374348.css */

.articlesPulldown_fmt {
padding:0px 3px 0px 4px;
width:492px;
}
.articlesPulldown_fmt .pulldown_fmt {
width:320px;
}
.articlesPulldown_fmt form {
font-size:85%;
font-weight:bold;
margin:0px 3px;
padding:15px 0px 15px 8px;
}
.articlesPulldown_fmt form select, .articlesPulldownTop_fmt form select {
margin:0px 10px 0px 15px;
}
.articlesPulldownText_fmt {
color:#000000;
float:left;
font-size:85%;
padding:7px 0px 0px 5px;
}
* html .articlesPulldownText_fmt {
padding:5px 0px 0px 5px;
}
.articlesPulldown_fmt .submit-btn_fmt {
background:transparent url(../../../consumer_assets/site_images/modules/articlePulldownGoBtn.gif) no-repeat scroll 0pt 2px;
border:medium none;
cursor:pointer;
height:22px;
margin-top:2px;
text-indent:-1000em;
width:47px;
}
.articlesPulldown_fmt .pulldown_fmt {
border-color:#90908E rgb(206, 206, 206) rgb(206, 206, 206);
border-style:solid;
border-width:1px;
font-size:95%;
padding:1px;
width:290px;
}






/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Right Ad/Right Ad CSS Transparent_091e9c5e80373fee.css */

/* START Right Ad */
#rightAd_rdr,
.ad_right_ctr {
width:300px;
margin:0 0 11px;
}
.rightAd_top_fmt, .rightAd_bottom_fmt {
background: url("../../../consumer_assets/site_images/modules/advertisement_label.gif") center no-repeat;
font-size: 1%;
height: 10px;
margin:auto;
}
#rightAd_Iframe {
vertical-align:bottom;
}
/* END Right Ad */













/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e80013159/EmailAFriend Right Rail Module/EmailAFriend Right Rail Module_091e9c5e8076e454.css */

/* Email A Friend - 2.0 Standard Green
============================================ */
#rr_print {display:none;} 
#rr_email {background: url('../../../consumer_assets/site_images/sponsored_programs/email_friend_20.png') top left no-repeat;}
.rc_hc_empr_rdr {
	font-size: 1%;
	height: 66px;
        margin: 0 auto 10px auto; 
	width: 300px;
	}
.rc_hc_empr_rdr .content_fmt {
	float:right;
	padding-top:17px;
	width:220px;
	}
.rc_hc_empr_rdr ul,.rc_hc_empr_rdr ul li {margin:0;padding:0;}
.rc_hc_empr_rdr ul {list-style: none;}
.rc_hc_empr_rdr ul li {font-size: 190%;}
.rc_hc_empr_rdr ul li a:link,
.rc_hc_empr_rdr ul li a:visited,
.rc_hc_empr_rdr ul li a:hover,
.rc_hc_empr_rdr ul li a:active {color:#88A906;}





